/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Sales account:"; ObjectID = "3"; */
"3.title" = "Salgskonto:";

/* Class = "NSTextFieldCell"; title = "Did you charge VAT?:"; ObjectID = "5"; */
"5.title" = "Blev der pålagt moms?:";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "8"; */
"8.title" = "Nej";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "9"; */
"9.title" = "Ja";

/* Class = "NSTextFieldCell"; title = "Debit account:"; ObjectID = "21"; */
"21.title" = "Debitorkonto:";

/* Class = "NSTextFieldCell"; title = "Amount received:"; ObjectID = "27"; */
"27.title" = "Modtaget beløb:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "29"; */
"29.title" = "Omkostningsområde:";

/* Class = "NSTextFieldCell"; title = "Customer VAT number:"; ObjectID = "33"; */
"33.title" = "Kundens momsnummer:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply for the customer (as, for example, in inter-EU purchases)?"; ObjectID = "35"; */
"35.title" = "Har kunden omvendt betalingspligt (for eksempel i tilfælde af køb indenfor EU)?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "37"; */
"37.title" = "Nej";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "38"; */
"38.title" = "Ja";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "80"; */
"80.title" = "Fejl:";

/* Class = "NSButtonCell"; title = "Goods"; ObjectID = "99"; */
"99.title" = "Varer";

/* Class = "NSButtonCell"; title = "Services"; ObjectID = "102"; */
"102.title" = "Ydelser";

/* Class = "NSTextField"; ibShadowedToolTip = "As, for example, in inter-EU purchases."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Som for eksempel ved indkøb i EU.";

